-- Variables :
blanc=Color.new(220,220,220)
gris=Color.new(130,130,130)
grisf=Color.new(40,40,40)
cbille=Color.new(250,50,50)
joueur1=Color.new(100,100,220)
joueur2=Color.new(105,210,105)
terrain=Color.new(5,20,5)
yp1=100
yp2=100
xb=238
yb=134
side="left"
acc=0
score_j1=0
score_j2=0
rebonds=0
rebonds_t=0
v_b=5 -- Vitesse bille